ISCS#FEP - Bug #360
12/06/2019 02:41 PM - xiangyang li

Status: Resolved Start date: 12/06/2019
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 12/19/2019 04:29 PM - Hanging Liu
bin2.2.300000000

#2 - 12/23/2019 09:20 AM - zhixue wei

- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 03/17/2020 06:10 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 20 to 100
